@charset "UTF-8";
@import url('../form.css');

/* 整體 */
html {
	margin: 0 auto;
	width: 100%;
	max-width: 925px;
	min-width: 925px;
	height: 100%;
	min-height: 100%;	
}
/* END 整體 */

/* 主體 */
body {
	margin: 0px;
	padding: 0px;
	width: 925px;
	height: 100%;
	min-height: 100%;   
	max-height: 100%; 
	background-color: #76664d;
}
/* END 主體 */

div.Wrap {
	display: table;
	margin: 0 auto 0px auto;
	padding: 0;
	width: 100%;
	max-width: 925px;
	min-width: 925px;
	height: 100%;
	min-height: 100%;   
	max-height: 100%; 
	background-color: #aa9778;  
}

/* 登出 */
.log-out {
	position: absolute;
	margin-top: -95px;
	margin-left: 715px;
}

/* 主要外框 */
div#Wrap {
	display: table-row;
	height: 100%;
	min-height: 100%;
	max-height: 100%;
	background-color: #aa9778;  
}
/* END 主要外框 */

main.Content {
	display: table-cell;
	padding: 0px 10px;
}

/* 頁尾 */
footer {
	width: 100%;
	background: url('../../images/template/main/footer_bg.png') repeat-x top center;
	height: 80px;
	margin: -50px auto 0px auto;
	padding-top: 80px;
	font-size: 0.8em;
	text-align: center;
	letter-spacing:  0.1em;
}
	/* 公司名稱-文字 */
	.CompanyText {
		width: 180px;
		vertical-align: text-bottom;
	}
/* END 頁尾 */

/* 所有連結 */
/* 正常 */
a {
	/*blr:expression(this.onFocus=this.blur()); //[ Record# 2012-07-18 聽說對盲人不方便，故取消。 by 李芃稼 ]//*/
	text-decoration: none;
	color: #413523;
}
	/* 移到 */
	a:hover {
		color: #f4d9ae;
	}
/* END 所有連結 */

/* 主選單 */
nav.main {
	clear: both;
	margin: 0 auto;
	padding: 0px;
	
}	
	nav.main ul {
		margin: 0 auto;
		width: 826px;
	}
	nav.main li {
		float: left;
		display: block;
		list-style-type: none;
		margin: 8px;
		padding: 0px;
		width: 246px;
		height: 84px;
	} /* 項目 */
		nav.main li.ClearBoth {	
			float: none;
			clear: both;
			margin: 0px;
			padding: 0px;	
			background: none;
			width: 0px;
			height: 0px;
		}
			nav.main li.ClearBoth:hover {		
				background: none;
			}

		nav.main li:nth-child(5n+1) {		
			background: url('../../images/template/main/nav_main/red_0.png') 0px 0px;
		} /* 紅色 */
			nav.main li:nth-child(5n+1):hover {		
				background: url('../../images/template/main/nav_main/red_1.png') 0px 0px;
			} /* 紅色 */

		nav.main li:nth-child(5n+2) {		
			background: url('../../images/template/main/nav_main/brown_0.png') 0px 0px;
		} /* 咖啡色 */
			nav.main li:nth-child(5n+2):hover {		
				background: url('../../images/template/main/nav_main/brown_1.png') 0px 0px;
			} /* 咖啡色 */

		nav.main li:nth-child(5n+3) {		
			background: url('../../images/template/main/nav_main/green_0.png') 0px 0px;
		} /* 綠色 */
			nav.main li:nth-child(5n+3):hover {		
				background: url('../../images/template/main/nav_main/green_1.png') 0px 0px;
			} /* 綠色 */

		nav.main li:nth-child(5n+4) {		
			background: url('../../images/template/main/nav_main/aquamarine_0.png') 0px 0px;
		} /* 碧綠色 */
			nav.main li:nth-child(5n+4):hover {		
				background: url('../../images/template/main/nav_main/aquamarine_1.png') 0px 0px;
			} /* 碧綠色 */

		nav.main li:nth-child(5n+5) {		
			background: url('../../images/template/main/nav_main/grapy_purple_0.png') 0px 0px;
		} /* 紫紅色 */
			nav.main li:nth-child(5n+5):hover {		
				background: url('../../images/template/main/nav_main/grapy_purple_1.png') 0px 0px;
			} /* 紫紅色 */
/* END　主選單 */

/* 子選單 */
nav.sub {
	clear: both;
	margin: 20px auto 0 auto;
	text-align: center;
}
	.linkButton {
		display: inline-block;
		margin: 5px;
		padding-top: 15px;
		width: 190px;
		height: 33px;
		background: url('../../images/template/main/link_button_bg.png') 0px 0px;
		color: #383127;
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
	}
/* END 子選單 */

/* 頁籤選單 */
nav.tab {
	display: inline-block;
	clear: both;
	margin: 5px;
	padding: 0px;
}
	nav.tab ul {
		margin: 0px;
		padding: 0px;
	}
		nav.tab li {
			float: left;
			display: block;
			list-style-type: none;
			margin: 2px;
			text-align: center;
		} /* 項目 */

		nav.tab li a {
			margin: 3px;
			padding: 5px 10px;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			-moz-box-shadow: 0px 0px 0px 1px #000000;
			-webkit-box-shadow: 0px 0px 0px 1px #000000;
			box-shadow: 0px 0px 0px 1px #000000;
			/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
			background-color: #916305;
			color: #f4d9ae;
			font-size: 1em;
		}

		nav.tab li a:hover {
			background-color: #a57615;
		}

		nav.tab li span {
			margin: 3px;
			padding: 5px 10px;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			-moz-box-shadow: 0px 0px 0px 1px #000000;
			-webkit-box-shadow: 0px 0px 0px 1px #000000;
			box-shadow: 0px 0px 0px 1px #000000;
			/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
			background-color: #a57615;
			color: #fff;
			font-weight: bold;
			font-size: 1em;
		}
			nav.tab li.clearBoth {	
				float: none;
				clear: both;
				margin: 0px;
				padding: 0px;	
				background: none;
				width: 0px;
				height: 0px;
			}
/* END 頁籤選單 */

/* 標題 */
h2 {
	margin: 15px;
	font-family: Microsoft JhengHei,Geneva,Arial,Helvetica,WCL-06,"新細明體",sans-serif !important;
	letter-spacing: 0.5em;
	text-align: center;
	font-size: 1.8em;
}

h3 {
	margin: 15px;
	font-family: Microsoft JhengHei,Geneva,Arial,Helvetica,WCL-06,"新細明體",sans-serif !important;
	letter-spacing: 0.8em;
	text-align: center;
}
/* END 標題 */

/* 麵包屑 */
/* 位置列 */
.Breadcrumb {
		float: right;
		display: block;
		margin: 5px 10px 10px 0px;
		font-size: 0.95em;
	}
		/* 連結 */
		.Breadcrumb a {
			margin: 0 2px;
		}
/* END 麵包屑 */

/* 搜尋 */
.Search {
	margin: 0 auto;
	text-align: center;
}

/* 表格 */
table {
	display: table;
	margin: 0 auto;
	width: 98%;
	border-spacing: 2px;
}
	/* 行 */
	table tr {
		display: table-row;		
		padding: 5px 0 5px 20px;	
	}
		/* 行-單數 */
		table tr:nth-child(even) {
			background-color: #bead91;
		}	
		/* 行-偶數 */
		table tr:nth-child(odd) {
			background-color: #cdbea5;
		}	

		/* 行(移到) */
		table tr:hover {
			background-color: #FDF5CC !important;
		}
			/* 沒有移到特效 行(移到) */
			table tr.NoHover:hover {
				background-color: #bead91 !important;
			}
		
		/* 表頭 */
		table tr th {
			padding: 3px 0px;
			background:#75654c;
			-webkit-border-radius: 3px;
			-opera-border-radius: 3px;
			-moz-border-radius: 3px;
			border: 1px solid #70644c;
			color: #fff;	
			font-size: 15px;
			line-height: 200%;
			letter-spacing: 3px;
			font-weight: bold;	
			/* IE10 Consumer Preview */ 
			background-image: -ms-linear-gradient(top, #807257 0%, #685A43 100%);

			/* Mozilla Firefox */ 
			background-image: -moz-linear-gradient(top, #807257 0%, #685A43 100%);

			/* Opera */ 
			background-image: -o-linear-gradient(top, #807257 0%, #685A43 100%);

			/* Webkit (Safari/Chrome 10) */ 
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #807257), color-stop(1, #685A43));

			/* Webkit (Chrome 11+) */ 
			background-image: -webkit-linear-gradient(top, #807257 0%, #685A43 100%);

			/* W3C Markup, IE10 Release Preview */ 
			background-image: linear-gradient(to bottom, #807257 0%, #685A43 100%);
		}
			table tr th.number, table tr th.id {
				width: 60px;
			}

			table tr th.account, table tr th.name {
				width: 150px;
			}

			table tr th.status {
				width: 80px;
			}

			table tr th.admin {
				width: 180px;
			}

		/* 欄 */		
		table tr td {
			-webkit-border-radius: 3px;
			-opera-border-radius: 3px;
			-moz-border-radius: 3px;
			display: table-cell;
			padding: 5px;
			border: 1px solid #897c66;		
			text-align: center;
			
		}

		/* 修改 */
		table tr td .Modify {
			background: url('../../images/icon/modify.png') no-repeat left top;
			padding:3px 0 3px 24px;
			margin: 0 5px;
		}

		/* 刪除 */
		table tr td .Delete {
			background: url('../../images/icon/delete.png') no-repeat left top;
			padding:3px 0 3px 24px;
			margin: 0 5px;
		} 

		/* 停權 */
		table tr td .Suspended {
			background: url('../../images/icon/lock.png') no-repeat left top;
			padding:3px 0 3px 24px;
			margin: 0 5px;
		} 

		/* 授權 */
		table tr td .Authorize {
			background: url('../../images/icon/unlock.png') no-repeat left top;
			padding:3px 0 3px 24px;
			margin: 0 5px;
		} 
/* END 表格 */

/* 分頁 */
.Page {
	margin: 3px auto;
	padding: 0px;
	text-align: center;
	font-size: 0.8em;
}
	/* 分頁文字 */
	.Page .PageText {
		margin: 5px 0px 5px 0px;
	} 
		/* 重點 */
		.Page .PageText strong {
			margin: 0 3px;
			color: #723000;
			font-size: 1.5em;
		}
	/* 頁面鏈結 */
	.Page .PageLinks {
		margin: 15px 5px 5px 5px;
	}
		/* 當前頁面 */
		.Page .PageLinks strong.Current {
			margin: 3px;
			padding: 5px 10px;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			-moz-box-shadow: 0px 0px 0px 1px #000000;
			-webkit-box-shadow: 0px 0px 0px 1px #000000;
			box-shadow: 0px 0px 0px 1px #000000;
			/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
			background-color: #e5d5be;
			color: #333;
			border: 1px solid #fff;
			font-size: 1em;
			font-weight: bold;
		} 
		/* 鏈結(一般) */
		.Page .PageLinks a {
			margin: 3px;
			padding: 5px 10px;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
			-moz-box-shadow: 0px 0px 0px 1px #000000;
			-webkit-box-shadow: 0px 0px 0px 1px #000000;
			box-shadow: 0px 0px 0px 1px #000000;
			/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
			background-color: #837156;
			color: #fff;
			border: 1px solid #fff;
			font-size: 1em;
		} 
			/* 鏈結(移到) */
			.Page .PageLinks a:hover {
				background-color: #e5d5be;
				color: #333;
			} 
			/* 鏈結(點下) */
			.Page .PageLinks a:active {
				background-color: #837156;
				color: #000;
			}
/* END 分頁 */

/* 重點 */
/* 數字 */
b.num {
	margin: 0 3px;
    color: #723000;
}

/* 重點-紅 */
.PointRed {
	color: red;
	font-weight: bold !important;
	font-size: 1.2em;
}
	/* 重點-紅-連結 */
	.PointRed a {
		color: red;
		font-weight: bold !important;
	}

/* 重點-黃 */
.PointYellow {
	font-weight: bold;
	color: #fff000;
}

/* 重點-綠 */
.PointGreen {
	font-weight: bold;
	color: green;
}
/* END 重點 */

/*已售出*/
.TowerBitStatusCompleted {
	font-size: 1.2em;
	font-weight:bold;	
	color: red;
}
/*END已售出*/

/*保留*/
.TowerBitStatusReserved {
	font-size: 1.2em;
	font-weight:bold;	
	color: orgin;
}
/*END保留*/

/*待售中*/
.TowerBitStatus {
	font-size: 1em;
	font-weight:bold;	
	color: green;
}
/*END 待售中*/

/* 塔位編號' */
.TowerBitId {
	font-weight: bold;
	font-size: 1.4em;
	color: #413523;
	letter-spacing: 1px;
}
/* END 塔位編號' */